<?xml version="1.0"?>
<doc>
<assembly>
<name>
wa
</name>
</assembly>
<members>
<member name="T:BotMaster.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources._imports">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.addmsg">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.appicon">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.attachment">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.clear">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.clearicon">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.deletemsg">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.Ellipsis_1s_200px__1_">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.Ellipsis_1s_41px">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.Ellipsis_1s_41px__1_">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.export">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.help">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.imoji">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.logicon">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.menu">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.profile">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.receivedmsg">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.Report">
<summary>
  Looks up a localized string similar to &lt;!DOCTYPE html&gt;
&lt;html xmlns:msxsl=&quot;urn:schemas-microsoft-com:xslt&quot;&gt;
   &lt;head&gt;
      &lt;meta http-equiv=&quot;Content-Type&quot; content=&quot;text/html; charset=UTF-16LE&quot;&gt;
      &lt;meta content=&quot;en-us&quot; http-equiv=&quot;Content-Language&quot;&gt;
      &lt;title _locid=&quot;ConversionReport0&quot;&gt;
         Bulk WhatsApp Sender - Report
      &lt;/title&gt;
      &lt;style&gt; 
         /* Body style, for the entire document */
		 
		 #maincontent
		 {
			width:95%;
			 margin: 0 auto;
			 background-color:White;
		 }
		 
         body
         [rest of string was truncated]&quot;;.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.schedule">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.sendinganimatedgif">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:BotMaster.My.Resources.Resources.wa">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="F:BotMaster.ModuleConfig.LicenseMode">
 <summary>
 Make license mode True if you are reseller user 
 </summary>Ca
</member>
</members>
</doc>
